Skip links

Update 2 to security note 1576886, SAP security note 1721531

Description

Security note 1576886 has been rereleased with extended validity for the following releases:
SAP BASIS 730 – Correction Instruction 1410496
(old) valid from support package 01 to support package 02
(new) valid from support package 01 to support package 06

SAP BASIS 720 – Correction Instruction 1410497
(old) valid from support package 02 to support package 05
(new) valid from support package 02 to support package 06

SAP BASIS 711 – Correction Instruction 1410498
(old) valid from support package 01 to support package 07
(new) valid from support package 01 to support package 08

SAP BASIS 710 – Correction Instruction 1410599
(old) valid from support package 710 to support package 12
(new) valid from support package 710 to support package 14

SAP BASIS 702 – Correction Instruction 1410600
(old) valid from support package 01 to support package 07
(new) valid from support package 01 to support package 10

SAP BASIS 640 – Correction Instruction 1410603
(old) valid from support package 640 to support package 27
(new) valid from support package 640 to support package 29

SAP BASIS 620 – Correction Instruction 1410604
(old) valid from support package 620 to support package 69
(new) valid from support package 620 to support package 71

SAP BASIS 46C – Correction Instruction 1410606
(old) valid from support package 46C to support package 61
(new) valid from support package 46C to support package 63

Available fix and Supported packages

  • SAP_BASIS | 46C | 46C
  • SAP_BASIS | 620 | 640
  • SAP_BASIS | 702 | 702
  • SAP_BASIS | 710 | 730

Affected component

    BC-CTS-CCO
    Client Copy (For ByD issues select BC-TLM-CP)

CVSS

Score: 0

Exploit

Exploit is not available.
For detailed information please contact the mail [email protected]

URL

https://launchpad.support.sap.com/#/notes/1721531

TAGS

#Authorization
#authorization-check
#BC-CTS-CCO
#update
#update-note